<PowerSelect
  class="input-event-location"
  @searchEnabled={{true}}
  @search={{this.search}}
  @selected={{this.selected}}
  @searchMessage={{t "search a place by name or enter a text"}}
  @onChange={{this.change}}
  as |place|
>
  {{#if (eq place.type "Text")}}
    {{place.value}}{{!
  }}<small class="text-muted"> ({{t "as text value"}})</small>
  {{else}}
    {{place.feature.name}}
  {{/if}}
</PowerSelect>